@font-face {
  font-family: "iconfont"; /* Project id 4670641 */
  src: url('//at.alicdn.com/t/c/font_4670641_iizs862491.woff2?t=1738123456163') format('woff2'),
       url('//at.alicdn.com/t/c/font_4670641_iizs862491.woff?t=1738123456163') format('woff'),
       url('//at.alicdn.com/t/c/font_4670641_iizs862491.ttf?t=1738123456163') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wenjianchuanshu1:before {
  content: "\e710";
}

.icon-qq:before {
  content: "\e605";
}

.icon-weixin:before {
  content: "\e63f";
}

.icon-github:before {
  content: "\e85a";
}

.icon-youzhuan:before {
  content: "\e613";
}

.icon-zuozhuan:before {
  content: "\e614";
}

.icon-gitee:before {
  content: "\e606";
}

.icon-shezhi1:before {
  content: "\e61c";
}

.icon-shezhi:before {
  content: "\e643";
}

.icon-youxiang1:before {
  content: "\e672";
}

.icon-chuangjianshijian:before {
  content: "\e63b";
}

.icon-chuangjianriqi:before {
  content: "\e69a";
}

.icon-jiaofuriqi:before {
  content: "\e668";
}

.icon-rili:before {
  content: "\e604";
}

.icon-calendar-v2-full:before {
  content: "\e9aa";
}

.icon-user-s:before {
  content: "\e634";
}

.icon-youxiang:before {
  content: "\e62e";
}

.icon-sangediandian1:before {
  content: "\e603";
}

.icon-yonghu:before {
  content: "\e639";
}

.icon-huidaodingbu:before {
  content: "\e6a4";
}

.icon-sangediandian:before {
  content: "\e602";
}

.icon-yinleliebiao:before {
  content: "\e761";
}

.icon-yinleliebiao-1:before {
  content: "\e601";
}

.icon-jiantou_shang:before {
  content: "\e630";
}

.icon-jingyin:before {
  content: "\e640";
}

.icon-yinliang:before {
  content: "\e641";
}

.icon-bofang:before {
  content: "\e63a";
}

.icon-shangyishou:before {
  content: "\e63c";
}

.icon-tingzhi:before {
  content: "\e63d";
}

.icon-xiayishou:before {
  content: "\e63e";
}

.icon-shangyibi:before {
  content: "\e666";
}

.icon-xiayibi:before {
  content: "\e667";
}

.icon-jishufenxiang:before {
  content: "\e6da";
}

.icon-jishufenxiang1:before {
  content: "\e7c2";
}

.icon-a-Ufo2:before {
  content: "\e95c";
}

.icon-jurassic_home:before {
  content: "\e69b";
}

.icon-wenzhang2:before {
  content: "\e681";
}

.icon-waixingren:before {
  content: "\e632";
}

.icon-dongtaixuanzhong:before {
  content: "\e662";
}

.icon-liuyanban:before {
  content: "\e6fc";
}

.icon-liuyanban1:before {
  content: "\e600";
}

